Skip to main content
GET
TypeScript SDK

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required
teamId
string
required

Response

Retrieve a team

id
string
required
name
string
required
icon
enum<string>
required
Available options:
folder,
code,
terminal,
book,
brain,
bug,
building,
cloud,
globe,
idea,
tools,
magic,
processor,
sandbox,
server,
tasks,
tactics,
images,
database,
api,
mobile,
package
color
enum<string>
required
Available options:
neutral,
red,
orange,
yellow,
green,
teal,
blue,
purple,
pink
isDefault
boolean
required
members
object[]
required